msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_no_multiplayer x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-07-17 23:08+0000\n"
"Last-Translator: FromKaniv <fromkaniv@noreply.codeberg.org>\n"
"Language-Team: Ukrainian <https://translate.codeberg.org/projects/glitch/"
"glitch_no_multiplayer/uk/>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.12.2\n"

msgid "This is not a multiplayer game! Please disable server hosting and try again."
msgstr ""
"Це не багатокористувацька гра! Будь ласка, вимкніть хост сервера і спробуйте "
"ще раз."
